<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- <link rel="stylesheet" type="text/css" href="css/styles.css"> -->
</head>
<body>
    
    <section class="container">
        <article class="columna1">
            <h1>Información de Contacto</h1>

            <p> Info.contacto@gmail.com </p>
            <p> +(585) 902-8665 </p>
        </article>  

        <article class="columna2">
            <h3>Envia un mensaje</h3>

            <form>

                <p> Nombres * </p>
                <input type="text" name="names" id="names" required>

                <p> Telefono/Celular </p>
                <input type="text" name="telefono" id="telefono">

                <p> Correo electronico * </p>
                <input type="text" name="correo" id="correo">

                <p> Mensaje * </p>
                <textarea name="message" id="message" cols="50" rows="4"></textarea>

                <br>
                <input type="submit" value="Enviar Mensaje" >

            </form>

        </article>
    </section>
    
</body>

<!--<style type="text/css">
.container{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .columna1, .columna2 {
      width: 100%;
  }

  @media (min-width: 600px) {
      .columna2 {
      width: 60%;
      }
  }

  @media (min-width: 800px) {
      .columna1{ width: 40%; }

      .container{
          width: auto;
         /*  margin-left: auto;
          margin-right: auto; */
      }
  }


</style>-->

</html>